<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Superman: Up in the Sky</Series>
  <Number>005</Number>
  <Web>https://www.comixology.com/Superman-Up-in-the-Sky-2019-5/digital-comic/813488</Web>
  <Volume>2019</Volume>
  <Summary>Darkseid offers to help Superman in his quest to rescue the Earth girl Alice-but that help comes at a cost! Then, the Man of Steel is treated to a vision of his life at home with his friends and family-but a far grimmer reality is about to intrude! Originally published in Superman Giant #12 and #13.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB813488], [RELDATE:2019-11-06]</Notes>
  <Publisher>DC</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>28</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
